uuid: 4a74df76-182f-41c6-bd1b-88dd3767f7ed
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.about.field_about_us
    - paragraphs.paragraphs_type.about
  module:
    - text
id: paragraph.about.default
targetEntityType: paragraph
bundle: about
mode: default
content:
  field_about_us:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden: {  }
